uuid: 8bf2225c-1da4-4bec-9412-1888fba109d9
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_partner_name
    - paragraphs.paragraphs_type.partner
id: paragraph.partner.field_partner_name
field_name: field_partner_name
entity_type: paragraph
bundle: partner
label: 'Partner name'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
